si:
  SilverStripe\AssetAdmin\Forms\UploadField:
    Dimensions: මාන
  SilverStripe\Control\ChangePasswordEmail_ss:
    CHANGEPASSWORDTEXT1: 'අලුත් මුර පදය'
    HELLO: කොහොමද
  SilverStripe\Control\Email\ForgotPasswordEmail_ss:
    HELLO: කොහොමද
    TEXT1: 'මෙය ඔබගේ'
    TEXT3: සඳහා
  SilverStripe\Forms\ConfirmedPasswordField:
    SHOWONCLICKTITLE: 'මුර පදය වෙනස් කිරීම'
  SilverStripe\Forms\DropdownField:
    CHOOSE: (තොරන්න)
  SilverStripe\Forms\Form:
    VALIDATIONPASSWORDSDONTMATCH: 'මුර පද අසමානය'
    VALIDATIONPASSWORDSNOTEMPTY: 'මුර පදය විය නොහැක'
  SilverStripe\Forms\FormScaffolder:
    TABMAIN: ප්‍රදාන
  SilverStripe\Forms\GridField\GridField:
    Print: 'මුද්රණය කරන්න'
  SilverStripe\Forms\GridField\GridFieldDetailForm:
    Save: 'සේවි කරන්න'
  SilverStripe\Forms\GridField\GridFieldPaginator:
    Page: පිටුව
  SilverStripe\ORM\DataObject:
    PLURALNAME: 'දත්ත වස්තු'
    SINGULARNAME: 'දත්ත වස්තුව'
  SilverStripe\Security\BasicAuth:
    ENTERINFO: 'නම හා මුර පදය ඇතුල් කරන්න'
    ERRORNOTADMIN: 'ඵම පරිශීලකයා නියමුවෙකු නොවේ'
    ERRORNOTREC: 'ඵම නම/මුරපදය හදුනාගත නොහැක'
  SilverStripe\Security\Group:
    Code: 'කාන්ඩ සංකේතය'
    Locked: 'අගුලුලාද?'
    MEMBERS: සාමාජිකයින්
    NEWGROUP: 'අලුත් කන්ඩාමක්'
    PERMISSIONS: අවසර
    PLURALNAME: කාන්ඩ
    Parent: 'මවු කාන්ඩය'
    db_Title: මතකව
    has_many_Groups: කාන්ඩ
    has_many_Permissions: අවසර
    many_many_Members: සාමාජිකයින්
  SilverStripe\Security\LoginAttempt:
    has_one_Member: සාමාජිකයා
  SilverStripe\Security\Member:
    BUTTONCHANGEPASSWORD: 'මුර පදය අලුත් කරන්න'
    BUTTONLOGIN: ඇතුල්වන්න
    BUTTONLOGINOTHER: 'වෙනත් නමකින් ඇතුල්වන්න'
    BUTTONLOSTPASSWORD: 'මුර පදය නැති වී ඇත'
    CONFIRMNEWPASSWORD: 'අලුත් මුර පදය හරිද'
    CONFIRMPASSWORD: 'මුර පදය හරිද'
    EDIT_PASSWORD: 'අලුත් මුර පදයක්'
    EMAIL: 'ඊමේල් '
    ERRORNEWPASSWORD: 'අලුත් මුරපදය වෙනස් වී ඇත, උත්සාහ කරන්න'
    ERRORPASSWORDNOTMATCH: 'ඔෙබ පිවිසුමි වචනය ෙනාගැලෙපේ, කරැණාකර නැවත උත්සාහ කරන්න'
    FIRSTNAME: 'මුල් නම'
    INTERFACELANG: භාෂා
    NEWPASSWORD: 'අලුත් මුර පදයක්'
    PASSWORD: 'මුර පදය'
    PLURALNAME: සාමාජිකයින්
    SINGULARNAME: සාමාජිකයා
    SUBJECTPASSWORDCHANGED: 'මුර පදය අලුත් කරන ලදී'
    SUBJECTPASSWORDRESET: 'මුර පදය අලුත් කරන ලිපිනය'
    SURNAME: වාසගම
    YOUROLDPASSWORD: 'පරන මුර පදය'
    belongs_many_many_Groups: කාන්ඩ
    db_Email: 'ඊමේල් '
    db_LockedOutUntil: 'අගුලුලා ඇත්තේ'
    db_Password: 'මුර පදය'
    db_PasswordExpiry: 'මුර පදය කල් ඉකුත් වීමේ දිනය'
    db_Surname: වාසගම
  SilverStripe\Security\MemberPassword:
    db_Password: 'මුර පදය'
    has_one_Member: සාමාජිකයා
  SilverStripe\Security\Permission:
    PLURALNAME: අවසර
  SilverStripe\Security\PermissionRole:
    Title: මතකව
    belongs_many_many_Groups: කාන්ඩ
    db_Title: මතකව
  SilverStripe\Security\RememberLoginHash:
    has_one_Member: සාමාජිකයා
  SilverStripe\Security\Security:
    ALREADYLOGGEDIN: 'මෙම පිටුවට ඇතුල්වීමට ඹබට අවසර නැත, වෙනත් නමකින් ඇතුල් වීමට පහතින් නම හා මුරපදය යොදන්න'
    BUTTONSEND: 'මුරපදය වෙනස් කරන ලිපිනය ඵවන්න'
    CHANGEPASSWORDBELOW: 'පහතින් මුර පදය වෙනස්  කල හැක'
    CHANGEPASSWORDHEADER: 'මුර පදය අලුත් කරන්න'
    ENTERNEWPASSWORD: 'අලුත් මුර පදය ඇතුල් කරන්න'
    ERRORPASSWORDPERMISSION: 'ඹබගේ මුරපදය වෙනස් කිරීමට ප්රවිශ්ට වන්න'
    LOGIN: ඇතුල්වන්න
    NOTERESETPASSWORD: 'ඹබට ප්රතිස්තාපනය කල හැකි ලිංක් ඵක ඵවීමට ඹබගේ ඊමේල් ලිපිනය යොදන්න'
